English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 72452 CVE descriptions
and 39087 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.51482
Category:Conectiva Local Security Checks
Title:Conectiva Security Advisory CLA-2003:780
Summary:Conectiva Security Advisory CLA-2003:780
Description:
The remote host is missing updates announced in
advisory CLA-2003:780.

Ethereal[1] is a powerful network traffic analyzer with a graphical
user interface (GUI).

This update announcement addresses several vulnerabilities[2] in
ethereal versions prior to 0.9.16. These vulnerabilities can be
exploited by an attacker who can insert crafted packets in the wire
being monitored by ethereal or make an user open a trace file with
such packets inside. Successful exploitation of these vulnerabilities
can lead to denial of service conditions and/or remote execution of
arbitrary code.

The following vulnerabilities have been fixed in the 0.9.16 version:

- buffer overflow in the GTP protocol dissector (CVE-2003-0925)[3]
- denial of service with ISAKMP or MEGACO packets (CVE-2003-0926)[4]
- buffer overflow in the SOCKS protocol dissector (CVE-2003-0927)[5]


Solution:
The apt tool can be used to perform RPM package upgrades
by running 'apt-get update' followed by 'apt-get upgrade'

http://www.securityspace.com/smysecure/catid.html?in=CLA-2003:780
http://distro.conectiva.com.br/atualizacoes/index.php?id=a&anuncio=002003

Risk factor : High
Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2003-0925
Conectiva Linux advisory: CLA-2003:780
http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000780
Debian Security Information: DSA-407 (Google Search)
http://www.debian.org/security/2003/dsa-407
http://www.mandriva.com/security/advisories?name=MDKSA-2003:114
http://www.redhat.com/support/errata/RHSA-2003-323.html
http://www.redhat.com/support/errata/RHSA-2003-324.html
TurboLinux Advisory: TLSA-2003-64
http://www.turbolinux.com/security/TLSA-2003-64.txt
BugTraq ID: 8951
http://www.securityfocus.com/bid/8951
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:9692
http://secunia.com/advisories/10531
Common Vulnerability Exposure (CVE) ID: CVE-2003-0926
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:11648
Common Vulnerability Exposure (CVE) ID: CVE-2003-0927
http://oval.mitre.org/repository/data/getDef?id=oval:org.mitre.oval:def:9691
XForce ISS Database: ethereal-socks-heap-overflow(13578)
http://xforce.iss.net/xforce/xfdb/13578
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

This is only one of 39087 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2014 E-Soft Inc. All rights reserved.